Listar etapas do pipeline
Lista todas as etapas de um pipeline (ordenadas por Ordem)
GET
https://api-publica.sunchat.com.br/v1/pipelines/{idPipeline}/etapascurl --request GET \
--url 'https://api-publica.sunchat.com.br/v1/pipelines/{idPipeline}/etapas' \
--header 'X-Ambiente: SEU_NUMERO_DE_CONTA' \
--header 'X-Authorization: X-Chave-Api SUA_CHAVE'Autenticação
X-Ambientestring (header)obrigatórioNúmero da sua conta no SunchatPlus. Aceita também `X-Canal` com o ID de um canal, que resolve a conta a partir dele.
X-Authorizationstring (header)obrigatórioChave de API no formato `X-Chave-Api {chave}`. O prefixo faz parte do valor. A chave fica em Minha conta › Integrações.
Parâmetros de caminho
idPipelinestring<uuid>obrigatórioResposta 200
OK
Resposta 404
Not Found
typestring | nulltitlestring | nullstatusinteger<int32> | nulldetailstring | nullinstancestring | null